class CreateKapsRappelItems < ActiveRecord::Migration
  def change
    create_table :kaps_rappel_items do |t|
      t.references :kaps_rappel, index: true, foreign_key: true
      t.integer :number
      t.references :kapsme, index: true, foreign_key: true
      t.references :kaps_day, index: true, foreign_key: true
      t.datetime :generate_at

      t.timestamps null: false
    end
  end
end
